import type { BuildConfig } from '../../types/build';
export declare const devBuild: (config: BuildConfig) => Promise<{
    hmrState: import("../dev/clientManager").HMRState;
    manifest: Record<string, string>;
    conventions?: import("..").ConventionsMap;
}>;
